VerifycateDeveloper Docs

Get a recipient

GET/api/v1/workspaces/{slug}/recipients/{email}

Get a recipient summary and their certificate issues

Returns a recipient summary and all of their certificate issues in the workspace. Email in the path is case-insensitive; URL-encode special characters.

Authorization

Authorization: Bearer vc_...

Requires a full-access API key (empty permissions list) and an active Pro seat.

Path parameters

slug*string

Workspace slug

Example: acme
email*string

Recipient email (URL-encoded)

Example: [email protected]

Response schema

recipient_email*string
Recipient email
recipient_name*string
Recipient display name
issue_count*integer
Issues for this recipient in the workspace
certificate_count*integer
Distinct certificates for this recipient
latest_created_at*datetime
Newest issue `created_at`
latest_issued_at?datetime
Newest issue `issued_at` when any are issued
*RecipientIssue[]
Issues for this recipient
id*UUID
Issue id
certificate_id*UUID
Certificate id
certificate_name*string
Certificate name
public_id*string
Public verification id
recipient_email*string
Recipient email
recipient_name*string
Recipient display name
status*string
`pending` or `active`
issued_at?datetime
Issued timestamp when issued
expires_at?datetime
Expiry timestamp when set
created_at*datetime
Created timestamp
updated_at*datetime
Updated timestamp